<?php
/**
 * 2008-2016 Chronopostfood SAS
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Open Software License (OSL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://opensource.org/licenses/osl-3.0.php
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to chronopostfood@adexos.fr so we can send you a copy immediately.
 *
 * @author    Adexos for Chronopostfood <chronopostfood@adexos.fr>
 * @copyright 2008-2016 Chronopostfood SAS
 * @license   http://opensource.org/licenses/osl-3.0.php Open Software License (OSL 3.0)
 */

header('Content-type: text/plain');
require('../../../config/config.inc.php');
include_once '../libraries/PointRelaisServiceWSService.php';

$ws = new PointRelaisServiceWSService();
$params = new recherchePointChronopost();
$params->zipCode = Tools::getValue('codePostal');
$params->accountNumber = Configuration::get('CHRONOFOOD_GENERAL_ACCOUNT');
$params->password = Configuration::get('CHRONOFOOD_GENERAL_PASSWORD');
$params->address = Tools::getValue('address');

if (Tools::getIsset('city') && Tools::getValue('city') != 'unknown')
	$params->city = Tools::getValue('city');

$params->countryCode = 'FR';
$params->type = 'P';
$params->service = 'L';
$params->weight = 0;
$params->shippingDate = date('d/m/Y');
$params->maxPointChronopost = 5;
$params->maxDistanceSearch = 40;
$params->holidayTolerant = 1;

echo Tools::jsonEncode($ws->recherchePointChronopost($params)->return);
