{*
 * 2008-2016 Chronopostfood SAS
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Open Software License (OSL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://opensource.org/licenses/osl-3.0.php
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to chronopostfood@adexos.fr so we can send you a copy immediately.
 *
 * @author    Adexos for Chronopostfood <chronopostfood@adexos.fr>
 * @copyright 2008-2016 Chronopostfood SAS
 * @license   http://opensource.org/licenses/osl-3.0.php Open Software License (OSL 3.0)
 *}
<div class="row"><div class="panel col-lg-7">
				<div class="panel-heading">
					<i class="icon-truck"></i> {l s='Print the Chronopostfood waybills' mod='chronopostfood'}</div>
				<form method="POST" action="{$module_uri|escape:'htmlall'}/postSkybill.php" role="form" class="form-horizontal">

{if $bal==1}
	<p style = "text-align:center;width:400px"><b>Option BAL activée.</b></p>
{/if}

{if $saturday==1}
<div class="form-group"><div class="col-sm-offset-4 col-sm-8">
	<div class="checkbox">
		<label>
			<input type="checkbox" name="shipSaturday" value="yes" {if $saturday_ok==1} checked{/if}/>{l s='Saturday delivery option' mod='chronopostfood'}
		</label>
	</div>
</div></div>
{/if}
<div class="form-group">
	<label for = "multiOne" class="control-label col-sm-4">{l s='Number of parcels' mod='chronopostfood'}</label>
	<div class="col-sm-8"><input type="number" name="multiOne" id="multiOne" value="{$nbwb|escape:'htmlall'}" class="form-control"/></div>
</div>

{if $to_insure>-1}
<div class="form-group"><div class="col-sm-offset-4 col-sm-8">
	<div class="checkbox">
		<label>
			<input type="checkbox" id="advalorem" name="advalorem" value="yes" {if $to_insure>0} checked{/if}/>
			{l s='Shipment insurance' mod='chronopostfood'}
		</label>
	</div>
</div></div>
			
<div class="form-group">
	<label for = "advalorem_value" class="control-label col-sm-4">{l s='Value to insure' mod='chronopostfood'}</label>
	<div class="col-sm-8"><input type="text" class="form-control" name="advalorem_value" value="{$to_insure|escape:'htmlall'}"/></div>
</div>
{/if}

<div class="form-group">
	<label for="expiration_date" class="control-label col-sm-4">{l s='Expiration date' mod='chronopostfood'}</label>
	<div class="col-sm-8">
		<input type="text"
			   name="expiration_date" id="expiration_date"
			   value="{$expiration_date|escape:'htmlall'}"
			   {if $expiration_date}readonly="readonly"{/if}
			   class="form-control {if !$expiration_date}datepicker{/if}"/>
	</div>
</div>

<input type="hidden" name="orderid" value="{$id_order|escape:'htmlall'}"/><p style = "text-align:center">
<input type="hidden" name="shared_secret" value="{$CHRONOFOOD_SECRET|escape:'htmlall'}"/>

<input id="print-waybill" class="btn btn-primary" type="submit" value="{l s='Print waybill' mod='chronopostfood'}" class="button" style = "margin:10px;"/>

</form></div></div>

<script type="text/javascript">
    var chronofoodMsg = {$user_messages|json_encode}
</script>